<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Glozzom</title>
    <link rel="stylesheet" href="./assets/scss/main.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
      integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
      <a class="navbar-brand text-uppercase text-gray" href="./index.html">
        glozzom
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <hr class="black" />
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./index.html"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link text-uppercase active-border"
              href="./about-us.html"
              >about us</a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link text-uppercase active-border"
              href="./services.html"
              >services</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./blog.html"
              >blog</a
            >
          </li>
          <li class="nav-item active">
            <a
              class="nav-link text-uppercase active-border"
              href="./contact.html"
              >contact</a
            >
          </li>
        </ul>
      </div>
    </nav>
    <!-- --------------------------------- -->
    <div
      class="
        container-fluid
        about-first
        d-flex
        align-items-center
        justify-content-center
      "
    >
      <div class="row">
        <div class="col text-white text-center">
          <h1>Contact Us</h1>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate
            fuga iusto, veritatis voluptas consectetur asperiores amet ratione
            quis!
          </p>
        </div>
      </div>
    </div>
    <!-- --------------------- -->
    <div class="container-fluid py-5">
      <div class="row justify-content-center mx-2 mx-sm-0">
        <div class="col-12 col-sm-4 col-lg-3 border rounded p-3 mb-3 mb-sm-0">
          <h3 class="h4">Get in Touch</h3>
          <p>Lorem ipsum dolor sit amet consectetur elit.</p>
          <h3 class="h4">Address</h3>
          <address>
            <a href="#" class="text-dark">550 Main st Boston MA</a>
          </address>
          <h3 class="h4">E-mail</h3>
          <a href="#" class="text-dark">test@test.com</a>
          <h3 class="h4">Phone</h3>
          <a href="#" class="text-dark">(555)555-5555</a>
        </div>
        <div class="col-12 col-sm-7 col-lg-6 border rounded p-3 ml-sm-4">
          <h2>Please fill out this form to contact us</h2>
          <form class="border-top pt-3">
            <div class="row">
              <div class="col-12 col-lg-6 pr-lg-0">
                <input
                  type="text"
                  name="fname"
                  id="fname"
                  placeholder="First name"
                  class="form-control mb-2"
                />
                <input
                  type="email"
                  name="email"
                  id="email"
                  placeholder="E-mail"
                  class="form-control mb-2"
                />
              </div>
              <div class="col-12 col-lg-6">
                <input
                  type="text"
                  name="fname"
                  id="fname"
                  placeholder="First name"
                  class="form-control mb-2"
                />
                <input
                  type="email"
                  name="email"
                  id="email"
                  placeholder="E-mail"
                  class="form-control mb-2"
                />
              </div>
            </div>
            <textarea
              class="form-control mb-2"
              placeholder="Message"
            ></textarea>
            <button
              class="btn border-danger text-danger btn-hover-d form-control"
            >
              Submit
            </button>
          </form>
        </div>
      </div>
    </div>

    <!-- --------------------- -->
    <div class="container-fluid bg-dark py-5">
      <div class="row justify-content-center">
        <div class="col-11 text-center text-white">
          <h3>Our Staff</h3>
          <hr class="black" />
        </div>
      </div>
      <div class="row text-white">
        <div class="col-12 col-sm-3 mb-4 mb-sm-0 text-center">
          <img src="./images/person1.jpg" class="rounded-circle" />
          <p class="mb-1">Jane Doe</p>
          <small>Marketing Manager</small>
        </div>
        <div class="col-12 col-sm-3 mb-4 mb-sm-0 text-center">
          <img src="./images/person2.jpg" class="rounded-circle" />
          <p class="mb-1">Sarah Wiliams</p>
          <small>Business Manager</small>
        </div>
        <div class="col-12 col-sm-3 mb-4 mb-sm-0 text-center">
          <img src="./images/person3.jpg" class="rounded-circle" />
          <p class="mb-1">John Doe</p>
          <small>CEO</small>
        </div>
        <div class="col-12 col-sm-3 text-center">
          <img src="./images/person4.jpg" class="rounded-circle" />
          <p class="mb-1">Steve Smith</p>
          <small>Web Developer</small>
        </div>
      </div>
    </div>
    <!-- --------------------- -->
    <footer class="py-3 bg-black text-white text-center">
      <p class="m-0">Copyright 2018 &copy; Glozzom</p>
    </footer>

    <script src="./assets/bootstrap/js/jquery-3.6.0.min.js"></script>
    <script src="./assets/bootstrap/js/popper.min.js"></script>
    <script src="./assets/bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>
